.article_column { overflow: hidden; }

div.next-days { clear: both !important; }

div.ja-moduletable h3, div.moduletable h3 {
	zoom: 1;
}

#ja-mainnav,
#ja-splitmenu a:hover,
#ja-splitmenu a:active,
#ja-splitmenu a:focus,
#ja-splitmenu li.active a,
#ja-splitmenu li.active a:hover,
#ja-splitmenu li.active a:active,
#ja-splitmenu li.active a:focus,
#ja-cssmenu li:hover,
#ja-cssmenu li.sfhover,
#ja-cssmenu li.havechildsfhover,
#ja-cssmenu li.havechild-activesfhover,
#ja-cssmenu li a.active,
#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active,
#ja-cssmenu li a.active:focus,
#jasdl-mainnav a:hover,
#jasdl-mainnav ul li.hover a,
#jasdl-mainnav li.active a,
#jasdl-mainnav li.active a:hover,
#jasdl-mainnav li.active a:active,
#jasdl-mainnav li.active a:focus,
ul.level0 li.over, ul.level0 li.haschild-over,
ul.level0 li.active {
 	background-image: none !important;
}

.ja-headermask {
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/ja_purity_ii/images/header-mask.png', sizingMethod='scale');
 	background-image: none;
}